( cd usr/lib64 ; rm -rf libzeitgeist-2.0.so )
( cd usr/lib64 ; ln -sf libzeitgeist-2.0.so.0.0.0 libzeitgeist-2.0.so )
( cd usr/lib64 ; rm -rf libzeitgeist-2.0.so.0 )
( cd usr/lib64 ; ln -sf libzeitgeist-2.0.so.0.0.0 libzeitgeist-2.0.so.0 )

#Added by slkbuild 1.2
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/xdg/autostart/zeitgeist-datahub.desktop
